body {background:#fff;}


@media screen and (min-width: 1100px) {
#topbanner {
max-width: 1060px;
}

#main {
cursor:pointer;
z-index:0;
background:url('/images/brand/viessmann/v26_02b-bg.jpg') 50% 0px fixed #fff;
}


}

@media screen and (max-width: 1100px) {
#main {
cursor:normal;
background:none;
}

#body {
z-index:0;
background:none;
}


}
